PHP-инклюдинг в Shoutbox

Дата публикации:
13.08.2007
Дата изменения:
13.08.2007
Всего просмотров:
1076
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Shoutbox 1.x
Уязвимые версии: Shoutbox 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "root" в сценарии shoutbox.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.mapos-scripts.de/downloads.php?download=24

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA